<section class="hero {% if page.hero_height %} {{ page.hero_height }} {% else %} is-medium {% endif %} is-bold is-primary" {% if page.hero_image %} style="background: url('{{ page.hero_image }}') no-repeat center center; background-size: cover;" {% endif %}>
    <div class="hero-body {% if page.hero_darken %} hero-darken {% endif %}">
        <div class="container">
            <h1 class="title is-3">{{ page.title }}</h1>
            <p class="subtitle is-4">{{ page.subtitle }}</p>
            {% if page.hero_link %}
                <a href="{{ page.hero_link | prepend: site.baseurl  }}" class="button is-info is-large">{{ page.hero_link_text }}</a>
            {% endif %}
        </div>
    </div>
</section>